body {
	background-color: pink;
	padding: 5px 25px;
}
h1{color: #FFFFFF;
font-family: consolas;
font-size: 50px;
text-align: center;
background-color: #DB7093;
border-style: solid;
border-color: #FFFFFF;
border-width: 6px;
border-radius: 10px;
margin-top: 10px;
margin-left: 5px;
margin-right: 5px;
padding: 5px;
box-shadow: 8px 8px 8px rgba(219, 112, 147);
font-weight: bold;
}

h2{color: blue;
font-family: arial;
font-size: 25px;
text-align: justify;
}

p{color: blue;
font-family: arial;
font-size: 25px;
text-align: justify;
}

ul, ol{color: blue;
font-family: arial;
font-size: 20px;
}

img{width: 30%;
border-style: solid;
border-width: 4px;
border-radius: 10px;
border-color: white;
}

strong{color: white;}

a{color: black;
  outline: none;
  text-decoration: none;
  font-size: 20px;
  padding:2px 1px 0px;
}

a:hover {color: white;}

.photo2{height: 165px;}